DivX 6.22 Abwärtskompatibilität

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Guten Tag,


    Ich bin jetzt der stolze Besitzer von DivX Create Bundle v6.2.2. Meine Frage: Kann Ich damit auch Filme, die z.B. DivX 3 (slow/fast motion) benutzen, ansehen? D.h. sind in diesem Bundle auch andere (vorherige) DivX-Versionen enthalten, oder nicht?


    Und gibt es auf xvid.org auch eine XviD-Version, die man nicht selber kompilieren muss, also eine bereits kompilierte Version?


    MfG
    Stefan

  • Leicht falsches Forum ;)
    Besser hier: http://forum.doom9.org/
    Zu Deinen Fragen:
    Eigentlich sollte das Teil problemlos auch die alten DivXe spielen.
    Zu XviD: http://www.koepi.org/ und http://nic.dnsalias.com/ ;)

    Aloha, Uli
    Firefox Tete009 - immer letzte Version (die mit den neuen Fehlern in der Oberfläche)
    Trottel werden nicht geboren, schöne Frauen stellen sie in ihrer Freizeit her.
    Note to myself: Never argue with morons, they pull you down on their level and beat you with experience!